exports.run = async function (page) {
  const config = require('./config.json');
  await page.goto('https://chat.indie.host');
  await page.waitFor('#emailOrUsername');
  await page.type('#emailOrUsername', config.email);
  await page.type('#pass', config.pass);
  await page.click('#login-card button');
  await page.waitFor('.rooms-list__type');
  return await page.evaluate(() => {
    return document.querySelectorAll('.content')[1].textContent;
  });
}
